Sector Name: CREDIT UNIONS - QUERY #975

The two form "SUMMARIZED DOCUMENTS" and "ADDITIONAL DOCUMENTS" do not present at
License panel, while these two form are displaying at admin end. Why So?

01/04/2022 06:39 PM - arti saraswat

Status: Feedback Start date: 01/04/2022
Priority: Normal Due date:

Assignee: himanshu bhardwaj % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

The two form "SUMMARIZED DOCUMENTS" and "ADDITIONAL DOCUMENTS" do not present at License panel, while these two
form are displaying at admin end and there is no any information or form associated with the SUMMARIZED DOCUMENTS

Why So? and what we need to do with these two form

See attached screenshot:
clipboard-202201041833-fnrj0.png

History

#1 - 01/04/2022 06:43 PM - arti saraswat

- Assignee changed from Himanshu Singh to himanshu bhardwaj

#2 - 01/06/2022 10:37 AM - arti saraswat

- Description updated

#3 - 04/01/2022 01:22 PM - himanshu bhardwaj

- Status changed from New to Feedback

These form are related to form only which will be uploaded at the licensee side.
